uuid: a98de916-ab15-4793-9563-fe550c14855f
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.boardtabs
id: taxonomy_vocabulary_boardtabs
entity_type_id: taxonomy_vocabulary
entity_id: boardtabs
action: display_page
allow_override: 1
redirect: ''
redirect_code: 301
redirect_fallback_action: access_denied
